Subject: Ticket Assigned - update order
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 08:59:31 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order return                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi return, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi return, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0569638090            12:51 PM, 01st Dec                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           12:51 PM, 01st Dec                   Reenad                   Could you please share your order number so that I can assist you further?           12:51 PM, 01st Dec                     return                    Okay           12:52 PM, 01st Dec                     return                             12:52 PM, 01st Dec                     return                    I received it yesterday           12:52 PM, 01st Dec                     return                    I need you to update that so I can request a return           12:53 PM, 01st Dec                     return                    I need to return 2 itmes           12:53 PM, 01st Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:54 PM, 01st Dec                     return                    Ok           12:54 PM, 01st Dec                   Reenad                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           12:57 PM, 01st Dec                     return                    Ok           12:57 PM, 01st Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5387333